/* START: Article-card core */

.article-card {

}

.article-card .article-card-i {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 425px;
    background-color: #fff;
    border-color: #ededed;
    border-style: solid;
    border-width: 1px;
    padding: 45px 60px;
}

@media screen and (max-width: 576px) {
    .article-card .article-card-i {
        padding: 30px 30px;
    }
}


.article-card-ava {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 30px;
}

.article-card-ava-img {
    width: 100%;
}

.article-card-title {
    font-size: 16px;
    color: #232937;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.article-card-desc {
    position: relative;
    font-size: 14px;
    color: rgba(119, 131, 160, 0.8);
    line-height: 1.2;
    margin-bottom: 20px;
}

.article-card-desc:after {
    content: '';
    display: block;
    margin-top: 20px;
    width: 100%;
    height: 1px;
    background-color: #eeeff1;
}

.article-card-text {
    font-size: 14px;
    line-height: 24px;
    color: #232937;
}

.article-card-text:last-child {
    margin-bottom: 0;
}
/* FINISH: Article-card core */

/* START: Article-card border */

.article-card.border-big .article-card-i {
    border-width: 20px!important;
    padding: 25px 40px;
}

@media screen and (max-width: 576px) {
    .article-card.border-big .article-card-i {
        border-width: 10px!important;
        padding: 20px 20px;
    }
}

.article-card.border-left .article-card-i {
    border-width: 5px;
    border-top: none;
    border-bottom: none;
    border-right: none;
    padding: 20px 55px;
}
@media screen and (max-width: 576px) {
    .article-card.border-left .article-card-i {
        padding: 20px 20px;
    }
}
/* FINISH: Article-card border */


/* START: Article-card border */

.border-s_1 .article-card-i {
    border-color: #fff!important;
}

.border-s_2 .article-card-i {
    border-color: #4576d4!important;
}

.border-s_3 .article-card-i {
    border-color: #fcb816!important;
}

.border-s_4 .article-card-i {
    border-color: #ededed!important;
}
/* FINISH: Article-card border */

/* START: Article-card text title */
.title-s_1 .article-card-title {
    color: #fff!important;
}

.title-s_2 .article-card-title{
    color: #4576d4!important;
}

.title-s_3 .article-card-title {
    color: #fcb816!important;
}

.title-s_4 .article-card-title {
    color: #ededed!important;
}
/* FINISH: Article-card text title */

/* START: Article-card text description */
.desc-s_1 .article-card-desc {
    color: #fff!important;
}

.desc-s_2 .article-card-desc{
    color: #4576d4!important;
}

.desc-s_3 .article-card-desc {
    color: #fcb816!important;
}

.desc-s_4 .article-card-desc {
    color: #ededed!important;
}
/* FINISH: Article-card text description */

/* START: Article-card text */
.text-s_1 .article-card-text {
    color: #fff!important;
}

.text-s_2 .article-card-text {
    color: #4576d4!important;
}

.text-s_3 .article-card-text {
    color: #fcb816!important;
}

.text-s_4 .article-card-text {
    color: #ededed!important;
}
/* FINISH: Article-card text */